@charset "utf-8";
/* ===================================================================
CSS information
 style info : layout setting
=================================================================== */

/* Basic */
body {
	background: url(../images/bg.png) center 156px no-repeat;
	color: #333333;
}
a {text-decoration: none;color: #333333;}
a:hover {text-decoration: underline;color: #ff4918;}

img.imgr {margin: 0 0 10px 10px;float: right;}
img.imgl {margin: 0 10px 10px 0;float: left;}
img.blank {margin: 0 5px;vertical-align: -5%;}
img.link {margin: 0 5px;vertical-align: 8%;}

@media screen and (min-width: 769px) {
	.sp-only{ display:none !important; }
}
/* wrap */
#wrap {margin: 0 auto;width: 100%;background: url(../images/nav_bg1.png) center 112px repeat-x;}

/* header */
header {margin: 0 auto;width: 1000px;height: 112px;background: url(../images/header_bg.png) left top no-repeat;}
#header_title {margin: 30px 0 0 30px;float: left;}
#header_fs {margin: 30px 30px 0 0;float: right;width: 133px;height: 63px;background: url(../images/header_fs_bg.png) center top no-repeat;}
#header_fs ul {margin: 25px 0 0 9px;width: 121px;height: 34px;}
#header_fs ul li {float: left;margin-right: 6px;width: 32px;height: 27px;cursor: pointer;}
#header_fs ul li span {display: none;}
#header_fs ul li.active {width: 39px;height: 34px;}

#header_fs ul li.fontsize_s {background: url(../images/header_fs_s.png) no-repeat;}
#header_fs ul li.fontsize_s:hover {background: url(../images/header_fs_s_on.png) no-repeat;}
#header_fs ul li.fontsize_s.active {background: url(../images/header_fs_s_active.png) no-repeat;}
#header_fs ul li.fontsize_m {background: url(../images/header_fs_m.png) no-repeat;}
#header_fs ul li.fontsize_m:hover {background: url(../images/header_fs_m_on.png) no-repeat;}
#header_fs ul li.fontsize_m.active {background: url(../images/header_fs_m_active.png) no-repeat;}
#header_fs ul li.fontsize_l {background: url(../images/header_fs_l.png) no-repeat;}
#header_fs ul li.fontsize_l:hover {background: url(../images/header_fs_l_on.png) no-repeat;}
#header_fs ul li.fontsize_l.active {background: url(../images/header_fs_l_active.png) no-repeat;}

/* nav */
nav {margin: 0 auto;width: 1000px;height: 44px;background: url(../images/nav_bg2.png) left top no-repeat;}
nav ul {margin: 0 auto;width: 982px;height: 44px;}
nav ul li span {display: none;}
nav ul li#nav01 a {float: left;background: url(../images/nav01.png) no-repeat;width: 253px;height: 44px;display: block;}
nav ul li#nav01 a:hover {background-position: 0 -44px;}
nav ul li#nav02 a {float: left;background: url(../images/nav02.png) no-repeat;width: 159px;height: 44px;display: block;}
nav ul li#nav02 a:hover {background-position: 0 -44px;}
nav ul li#nav03 a {float: left;background: url(../images/nav03.png) no-repeat;width: 231px;height: 44px;display: block;}
nav ul li#nav03 a:hover {background-position: 0 -44px;}
nav ul li#nav04 a {float: left;background: url(../images/nav04.png) no-repeat;width: 179px;height: 44px;display: block;}
nav ul li#nav04 a:hover {background-position: 0 -44px;}
nav ul li#nav05 a {float: left;background: url(../images/nav05.png) no-repeat;width: 160px;height: 44px;display: block;}
nav ul li#nav05 a:hover {background-position: 0 -44px;}

nav ul li#nav012 a {float: left;background: url(../images/nav01_active.png) no-repeat;width: 253px;height: 44px;display: block;}
nav ul li#nav012 a:hover {background-position: 0 -44px;}
nav ul li#nav022 a {float: left;background: url(../images/nav02_active.png) no-repeat;width: 159px;height: 44px;display: block;}
nav ul li#nav022 a:hover {background-position: 0 -44px;}
nav ul li#nav032 a {float: left;background: url(../images/nav03_active.png) no-repeat;width: 231px;height: 44px;display: block;}
nav ul li#nav032 a:hover {background-position: 0 -44px;}
nav ul li#nav042 a {float: left;background: url(../images/nav04_active.png) no-repeat;width: 179px;height: 44px;display: block;}
nav ul li#nav042 a:hover {background-position: 0 -44px;}
nav ul li#nav052 a {float: left;background: url(../images/nav05_active.png) no-repeat;width: 160px;height: 44px;display: block;}
nav ul li#nav052 a:hover {background-position: 0 -44px;}

/* pagetop */
.pagetop {margin: 0 auto;width: 1000px;padding-right: 10px;}
p.pagetop_btn a {
	background: url(../images/pagetop.png) no-repeat;
	width: 194px;height: 40px;display: block;margin: 0;float: right;
}
p.pagetop_btn a:hover {background-position: 0 -40px;}
p.pagetop_btn span {display: none;}

/* footer */
footer {margin: 0 auto;width: 100%;height: 186px;background: url(../images/footer_bg.png) left top repeat-x;}
#footer_box {margin: 0 auto;width: 1000px;height: 170px;position: relative;}

ul.footer_menu1 {position: absolute;top: 40px;left: 12px;}
ul.footer_menu1 li {
	background: url(../images/footer_arrow.png) left 1px no-repeat;padding-left: 10px;margin-bottom: 10px;
	font-size: 12px;text-shadow: 0 0 1px #fff;
}
ul.footer_menu2 {position: absolute;top: 40px;left: 238px;}
ul.footer_menu2 li {
	background: url(../images/footer_arrow.png) left 1px no-repeat;padding-left: 10px;margin-bottom: 10px;
	font-size: 12px;text-shadow: 0 0 2px #fff;
}
.footer_copy {position: absolute;bottom: 0;right: 0;font-size: 10px;}
footer a {text-decoration: none;color: #333333;}
footer a:hover {text-decoration: underline;color: #ff4918;}


/* ===================================================================
   top_contents
=================================================================== */
#top_contents {
	margin: 0 auto;width: 1000px;padding: 10px 7px 0px 8px;
	background: url(../images/bg.png) center top no-repeat;
}
#top_contents_l {float: left;width: 652px;}
#top_contents_r {float: right;width: 312px;}
.top_main {width: 652px;margin-bottom: 25px;}

ul.top_menu {width: 652px;margin-bottom: 10px;}
ul.top_menu li.left {float: left;width: 312px;}
ul.top_menu li.right {float: right;width: 312px;}

ul.top_menu li p.txt {margin: 5px;line-height: 1.4;}
ul.top_menu li p span {display: none;}

p.top_menu01 a {
	background: url(../images/top_menu01.png) no-repeat;
	width: 312px;height: 161px;display: block;margin: 0;
}
p.top_menu01 a:hover {background-position: 0 -161px;}
p.top_menu02 a {
	background: url(../images/top_menu02.png) no-repeat;
	width: 312px;height: 161px;display: block;margin: 0;
}
p.top_menu02 a:hover {background-position: 0 -161px;}
p.top_menu03 a {
	background: url(../images/top_menu03.png) no-repeat;
	width: 312px;height: 161px;display: block;margin: 0;
}
p.top_menu03 a:hover {background-position: 0 -161px;}
p.top_menu04 a {
	background: url(../images/top_menu04.png) no-repeat;
	width: 312px;height: 161px;display: block;margin: 0;
}
p.top_menu04 a:hover {background-position: 0 -161px;}
p.top_menu05 a {
	background: url(../images/top_menu05.png) no-repeat;
	width: 312px;height: 91px;display: block;margin: 0;
}
p.top_menu05 a:hover {background-position: 0 -91px;}
p.top_menu06 a {
	background: url(../images/top_menu06.png) no-repeat;
	width: 312px;height: 160px;display: block;margin: 0;
}
p.top_menu06 a:hover {background-position: 0 -160px;}
p.top_menu06 span {display: none;}

p.top_menu06_pre a {
	background: url(../images/top_menu06_pre.png) no-repeat;
	width: 312px;height: 160px;display: block;margin: 0;
}
p.top_menu06_pre a:hover {background-position: 0 -160px;}
p.top_menu06_pre span {display: none;}

p.top_menu07 {width: 312px;height: 88px;margin-top: 23px;}

p.top_menu07 a {
	background: url(../images/top_menu07.png) no-repeat;
	width: 312px;height: 88px;display: block;margin: 23px 0px 0px 0px;
}
p.top_menu07 a:hover {background-position: 0 -88px;}
p.top_menu07 span {display: none;}

p.top_menu07_end {width: 312px;height: 88px;margin-top: 23px;}

.top_menur {
	margin-top: 27px;width: 312px;padding-top: 5px;
	background: url(../images/top_menur_bg.png) left top no-repeat;
}

/* キャンペーンバナー */
p.top_menu_cp {
	margin-top: 29px;width: 312px;
}
p.top_menu_cp a {
	background: url(../images/top_menu10.png) no-repeat;
	width: 312;height: 88px;display: block;margin: 10px auto;position: relative;
}
p.top_menu_cp a:hover {background-position: 0 -88px;}
p.top_menu_cp span {display: none;}
p.top_menu_cp a {text-decoration: none;color: #333333;}
p.top_menu_cp a:hover {text-decoration: none;color: #333333;}
/* キャンペーンバナー */

/* キャンペーンバナー2 */
p.top_menu_cp2 {
	margin-top: 29px;width: 312px;
}
p.top_menu_cp2 a {
	background: url(../images/top_menu11.png) no-repeat;
	width: 312;height: 88px;display: block;margin: 10px auto;position: relative;
}
p.top_menu_cp2 a:hover {background-position: 0 -88px;}
p.top_menu_cp2 span {display: none;}
p.top_menu_cp2 a {text-decoration: none;color: #333333;}
p.top_menu_cp2 a:hover {text-decoration: none;color: #333333;}
/* キャンペーンバナー2 */

/* キャンペーンバナー3 */
p.top_menu_cp3 {
	margin-top: 29px;width: 312px;
}
p.top_menu_cp3 a {
	background: url(../images/top_menu12.png) no-repeat;
	width: 312;height: 88px;display: block;margin: 10px auto;position: relative;
}
p.top_menu_cp3 a:hover {background-position: 0 -88px;}
p.top_menu_cp3 span {display: none;}
p.top_menu_cp3 a {text-decoration: none;color: #333333;}
p.top_menu_cp3 a:hover {text-decoration: none;color: #333333;}
/* キャンペーンバナー3 */

/* キャンペーンバナー XX */
p.top_menu_cpXX {
	margin-top: 29px;width: 312px;
}
p.top_menu_cpXX a {
	background: url(../campaign/images/20170711/present_cp20170711.png) no-repeat;
	width: 312px;height: 129px;display: block;margin: 10px auto;position: relative; outline: 0px solid #fff;
    /*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
    transition: 1s;
}
p.top_menu_cpXX a:hover {outline: 7px solid rgba(255,255,255,0.3); outline-offset: -7px;}
p.top_menu_cpXX span {display: none;}
/* キャンペーンバナー XX */

p.top_menu08 a {
	background: url(../images/top_menu08.png) no-repeat;
	width: 277px;height: 101px;display: block;margin: 10px auto;
}
p.top_menu08 a:hover {background-position: 0 -101px;}
p.top_menu08 span {display: none;}
p.top_menu09 a {
	background: url(../images/top_menu09.png) no-repeat;
	width: 277px;height: 86px;display: block;margin: 10px auto;
}
p.top_menu09 a:hover {background-position: 0 -86px;}
p.top_menu09 span {display: none;}

.top_menu_btn {
	margin-top: 27px;width: 277px;height: 120px;padding-top: 5px;
	background: url(../images/top_menu_btn_bg.png) left top no-repeat;margin: 15px auto;
}
p.top_menu_btn01 a {
	background: url(../images/top_menu_btn01.png) no-repeat;
	width: 243px;height: 41px;display: block;margin: 10px auto 0 auto;
}
p.top_menu_btn01 a:hover {background-position: 0 -41px;}
p.top_menu_btn01 span {display: none;}
p.top_menu_btn02 a {
	background: url(../images/top_menu_btn02.png) no-repeat;
	width: 243px;height: 41px;display: block;margin: 7px auto;
}
p.top_menu_btn02 a:hover {background-position: 0 -41px;}
p.top_menu_btn02 span {display: none;}

.top_news_title {margin-top: 20px;padding: 0;line-height: 0;}
dl.top_news {width: 652px;margin: 0;border-bottom: 1px solid #cdcbcb;border-left: 1px solid #cdcbcb;border-right: 1px solid #cdcbcb;}
dl.top_news dt {float: left;width: 70px;padding: 10px 12px 10px 20px;line-height: 1.4;}
dl.top_news dd {float: right;width: 530px;padding: 10px 20px 10px 0;line-height: 1.4;}
.top_news_btm {margin-bottom: 40px;width: 652px;height: 49px;background: url(../images/top_news_btm.png) left top no-repeat;position: relative;}

p.top_news_btn a {
	background: url(../images/top_news_btn.png) no-repeat;
	width: 276px;height: 18px;display: block;margin: 0;position: absolute;top: 15px;right: 19px;
}
p.top_news_btn a:hover {background-position: 0 -18px;}
p.top_news_btn span {display: none;}

.side_banner{
	margin:0 0 26px;
}

.side_banner a{
	display:block;
	line-height:0;
	position:relative;
}

.side_banner a::after{
	display:block;
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-sizing:border-box;
	border:solid 8px #ff951e;
	opacity:0;
}

.side_banner a:hover::after{
	opacity:calc( 1 / 3 );
}

.side_banner a img,
.side_banner > img{
	width:100%;
	border:solid 1px #ff951e;
}

/* ===================================================================
   L2_index
=================================================================== */
/* bclist */
table#bclist {width: 100%;height: 26px;margin: 1px 0 7px 0;border-spacing: 0;}
table#bclist td a {text-decoration: none;color: #333333;}
table#bclist td a:hover {text-decoration: underline;color: #ff4918;}
table#bclist td.bc1 {
	font-size: 10px;padding: 0 5px;background: #ffffff;line-height: 0;vertical-align: middle;white-space: nowrap;
	border-left: 1px solid #cdcbcb;background: url(../images/bclist_bg1.png) repeat-x;
}
table#bclist td.bc2 {
	font-size: 10px;padding: 0 5px;background: #ffffff;line-height: 0;vertical-align: middle;white-space: nowrap;
	background: url(../images/bclist_bg1.png) repeat-x;
}
table#bclist td.bc3 {
	font-size: 10px;padding: 0 5px;background: #caf1d9;line-height: 0;vertical-align: middle;width: 95%;
	border-right: 1px solid #cdcbcb;background: url(../images/bclist_bg2.png) repeat-x;
}
table#bclist td.bclist_arrow1 {background: url(../images/bclist_arrow1.png) no-repeat;width: 14px;}
table#bclist td.bclist_arrow2 {background: url(../images/bclist_arrow2.png) no-repeat;width: 14px;}

/* contents */
#contents {
	margin: 0 auto;width: 1000px;padding: 10px 7px 0px 8px;min-height: 550px;
	background: url(../images/bg.png) center top no-repeat;
}
#contents_l {float: left;width: 652px;min-height: 400px;}
#contents_r {float: right;width: 312px;min-height: 350px;padding: 15px 16px 0px 16px;background: url(../images/menu_bg.png) no-repeat;}
#banner_r   {float: right;width: 312px;}
#banner_r p {margin:20px 0; text-align:center;}

h1 {margin: 0;padding: 0;line-height: 0;}
h2 {margin: 0 0 10px 0;padding: 0;line-height: 0;}
h3 {margin: 0 0 10px 0;padding: 0;font-weight: bold;font-size: 100%;}
h4 {margin: 30px 0 10px 0;padding: 0;font-weight: bold;font-size: 100%;}
h5 {margin: 20px 0 10px 0;padding: 0;font-weight: bold;font-size: 100%;}

/* main*620px */
#main {
	width: 652px;background: #ffffff;padding: 15px 15px 0px 15px;
	border-top: 1px solid #cdcbcb;border-left: 1px solid #cdcbcb;border-right: 1px solid #cdcbcb;
}
#main_btm {margin-bottom: 40px;padding: 0;line-height: 0;}

#main p {margin-bottom: 10px;line-height: 1.7;}
#main p.m0 {margin-bottom: 0;}

/* sidemenu */
p#sidemenu_title {
	margin: 5px auto;width: 280px;padding: 0 10px 10px 10px;
	font-size: 16px;font-weight: bold;color: #585756;border-bottom: 1px solid #cdcbcb;
}
ul#sidemenu {margin: 15px auto;width: 270px;}
ul#sidemenu li {background: url(../images/link_arrow.png) left 5px no-repeat;padding-left: 12px;margin-bottom: 8px;line-height: 1.4;}
ul#sidemenu li a {text-decoration: none;color: #333333;}
ul#sidemenu li a:hover {text-decoration: underline;color: #ff4918;}
ul#sidemenu li p {background: url(../images/link_arrow.png) left 5px no-repeat;padding-left: 12px;margin-top: 5px;line-height: 1.4;}
ul#sidemenu li p a {text-decoration: none;color: #333333;}
ul#sidemenu li p a:hover {text-decoration: underline;color: #ff4918;}


/* index_menu */
#main p.index_menutitle {margin: 0;padding: 0;line-height: 0;}
ul.index_menu {margin: 0 auto;padding: 8px 10px 20px 10px;}
ul.index_menu li {background: url(../images/link_arrow.png) left 5px no-repeat;padding-left: 12px;margin-bottom: 5px;line-height: 1.4;}
ul.index_menu li a {text-decoration: none;color: #333333;}
ul.index_menu li a:hover {text-decoration: underline;color: #ff4918;}


/* ===================================================================
   list, box, layout
=================================================================== */
ol.list {margin-left: 2em;margin-bottom: 10px;}
ol.list li {
  margin-bottom: 5px;line-height: 1.7;
  list-style-type: decimal;
}

ul.list {margin-left: 2em;margin-bottom: 10px;}
ul.list li {
  margin-bottom: 5px;line-height: 1.7;
  list-style-type: disc;
}

table.list {border: 0;}
table.list th {padding: 3px 0;line-height: 1.4;text-align: left;vertical-align: top;white-space: nowrap;font-weight: normal;}
table.list td {padding: 3px 0;line-height: 1.4;}


ol.list2 {position: relative;margin: 0 0 1em 1em;}
ol.list2 li {line-height: 1.7;padding-left: 1.25em;}
ol.list2 li span {position: absolute;left: 0;}

ol.list3 {position: relative;margin: 0;}
ol.list3 li {line-height: 1.7;padding-left: 1.25em;list-style-type: none;}
ol.list3 li span {position: absolute;left: 0;}


dl.box {margin: 20px auto 10px auto;padding: 5px;border: 1px solid #cdcdcd;display: table;font-size: 0;}
dl.box dt {float: left; margin-right: 5px;}
dl.box dd {float: left;font-size: 12px;line-height: 1.4;}

div.box {margin: 10px auto;padding: 5px;border: 1px solid #cdcdcd;line-height: 1.7;}


table.layout1 {border: 1px solid #cdcdcd;}
table.layout1 tr {border: 1px solid #cdcdcd;}
table.layout1 th {border: 1px solid #cdcdcd;padding: 5px 8px;line-height: 1.4;background: #fef2de;text-align: left;vertical-align: top;white-space: nowrap;}
table.layout1 td {border: 1px solid #cdcdcd;padding: 5px 8px;line-height: 1.4;}

table.layout2 {border: 1px solid #dcdddd;margin-bottom: 20px;}
table.layout2 tr {border: 1px solid #dcdddd;}
table.layout2 td {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;width : 20%;}
table.layout2 thead tr th {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;background: #f0f7e6;text-align: center;}
table.layout2 tbody tr th {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;background: #fef2de;text-align: left;vertical-align: top;}

table.layout3 {border: 1px solid #dcdddd;margin-bottom: 20px;}
table.layout3 tr {border: 1px solid #dcdddd;}
table.layout3 td {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;width : 16%;}
table.layout3 thead tr th {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;background: #f0f7e6;text-align: center;white-space: nowrap;}
table.layout3 tbody tr th {border: 1px solid #dcdddd;padding: 5px 8px;line-height: 1.4;background: #fef2de;text-align: left;vertical-align: top;}


/* ===================================================================
   01.outline
=================================================================== */
img.message_name {margin-left: 10px;vertical-align: middle;}
img.logo_udfmark {margin-bottom: 5px;vertical-align: top;}

ul#members_listl {width: 290px;float: left;}
ul#members_listl li {margin-bottom: 15px;}
ul#members_listr {width: 310px;float: right;}
ul#members_listr li {margin-bottom: 15px;}


/* ===================================================================
   02.calendar
=================================================================== */
dl.schedule {margin: 8px 10px 20px 10px;}
dl.schedule dt {font-weight: bold;display: inline;}
dl.schedule dd {margin: 5px 10px 0 10px;line-height: 1.4;}

dl.schedule_past {margin: 8px 10px 20px 10px;padding-bottom: 20px;border-bottom: 1px #cdcbcb dashed;}
dl.schedule_past dt {font-weight: bold;display: inline;}
dl.schedule_past dd {margin: 5px 10px 0 10px;line-height: 1.4;}

div.box_chronology {margin: 0 auto 30px auto;padding: 10px 15px;width: 480px;border: 1px solid #cdcdcd;}
img.chronology {margin-right: 15px;vertical-align: middle;}

ul.report_01_photo {margin: 0;padding-top: 10px;width: 390px;}
ul.report_01_photo li {float: left;margin: 0 10px 10px 0;}

ul.report_02_photo {margin: 0;padding-top: 10px;width: 520px;}
ul.report_02_photo li {float: left;margin-right: 10px;}


/* ===================================================================
   03.about_udf
=================================================================== */
div.box_logo {margin: 10px auto;padding: 10px 15px;width: 530px;border: 1px solid #cdcdcd;line-height: 1.7;background: #f6f2f0;}
div.box_logo p.logo_udfmark {margin: 10px auto;padding: 10px;width: 140px;height: 125px;background: #ffffff;}

ol.list_qa {position: relative;margin: 0 0 10px 0;}
ol.list_qa li {line-height: 1.7;padding-left: 2.25em}
ol.list_qa li span {position: absolute;left: 0;}


/* ===================================================================
   main_all
=================================================================== */
/* main*916px */
#main_all {
	width: 985px;background: #ffffff;padding: 15px 35px 0px 34px;margin-top: 7px;min-height: 300px;
	border-top: 1px solid #cdcbcb;border-left: 1px solid #cdcbcb;border-right: 1px solid #cdcbcb;
}
#main_all p {margin-bottom: 10px;line-height: 1.7;}
#main_all p.index_menutitle {margin: 0;padding: 0;line-height: 0;}
#main_all p.m0 {margin-bottom: 0;}

ul.threecolumn {margin: 0;padding-top: 10px;width: 916px;}
ul.threecolumn li.box1 {float: left;width: 260px;margin-right: 68px;}
ul.threecolumn li.box2 {float: left;width: 260px;}

ul.link_list {width: 260px;}
ul.link_list li {margin-bottom: 15px;line-height: 1.4;}


dl.listbox {margin: 0;padding: 10px 0;width: 916px;}
dl.listbox dt {float: left;width: 160px;font-size: 18px;font-weight: 800;}
dl.listbox dd {float: right;width: 740px;border-bottom: 1px #cdcbcb dashed;}

dl.listbox_end {margin: 0;padding: 10px 0;width: 916px;}
dl.listbox_end dt {float: left;width: 160px;}
dl.listbox_end dd {float: right;width: 740px;padding-bottom: 10px;}


ol.news_list {position: relative;}
ol.news_list li {line-height: 1.4;padding: 0 0 1.5em 8em}
ol.news_list li span {position: absolute;left: 0;}


ul.jihou_list {margin: 0;}
ul.jihou_list li {line-height: 1.4;padding: 0 0 1.5em 0}
